/*
 * Copyright 2012  Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.tizenopensource.org/license
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an AS IS BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */






#ifndef __DEF_SEARCH_BAR_H__
#define __DEF_SEARCH_BAR_H__

#include <Elementary.h>

void search_searchbar_cb(void *data, Evas_Object * obj, void *event_info);

void search_searchbar_entry_changed_cb(void *data, Evas_Object * obj,
				       void *event_info);

Evas_Object *search_searchbar_category_icon_add(char *img, Evas_Object *parent);

#endif				/* __DEF_SEARCH_BAR_H__ */
